Subject: Fw: How does Torvalds commentary on GPL3 figure into this? - Larry?

From: "todd glassey" <[email-masked]>
Date: Tue, 31 Jan 2006 16:27:51 -0800

Harald I got that it wasnt on your hitlist of things to deal with, but what
I was wondering - was in the interest of competent governance, whether it
would make sense to have a yeah or hey policy ready in advance of the
certification of GPL3

But the style of the IETF is to react to things rather than to adjust to
them in real time, so I guess your commentary makes sense, still if its to
be an issue that we are aware of - then lets perpare..

Todd
----- Original Message ----- 
From: "Harald Tveit Alvestrand" <[email-masked]>
To: "todd glassey" <[email-masked]>; <>
Sent: Tuesday, January 31, 2006 3:48 PM
Subject: Re: How does Torvalds commentary on GPL3 figure into this? - Larry?

> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
>
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg